/*학교안심사물함*/
@font-face {
    font-family: 'HakgyoansimSamulham';
    font-style: normal;
    font-weight: 300;
    src:local(☺),
    url('/font/HakgyoansimSamulhamR.woff') format('woff'), 
    url('/font/HakgyoansimSamulhamR.ttf') format('truetype');
}


/* 이사만루체 */
@font-face {
    font-family: 'esamanru';
    font-style: normal;
    font-weight: 300;
    src:local(☺),
    url('/font/esamanru_Light.woff') format('woff'), 
    url('/font/esamanru Light.ttf') format('truetype');
}
@font-face {
    font-family: 'esamanru';
    font-style: normal;
    font-weight: 400;
    src:local(☺),
    url('/font/esamanru_Medium.woff') format('woff'), 
    url('/font/esamanru Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'esamanru';
    font-style: normal;
    font-weight: 600;
    src:local(☺),
    url('/font/esamanru_Bold.woff') format('woff'), 
    url('/font/esamanru Bold.ttf') format('truetype');
}

/*프리텐다드*/

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 100;
    src: url('/font/Pretendard-Thin.woff');
    src: local(☺),
        url('/font/Pretendard-Thin.woff') format('woff'),
        url('/font/Pretendard-Thin.woff2') format('woff2'),
        url('/font/Pretendard-Thin.otf') format('opentype')
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    src: url('/font/Pretendard-ExtraLight.woff');
    src: local(☺),
        url('/font/Pretendard-ExtraLight.woff') format('woff'),
        url('/font/Pretendard-ExtraLight.woff2') format('woff2'),
        url('/font/Pretendard-ExtraLight.otf') format('opentype')
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: url('/font/Pretendard-Light.woff');
    src: local(☺),
        url('/font/Pretendard-Light.woff') format('woff'),
        url('/font/Pretendard-Light.woff2') format('woff2'),
        url('/font/Pretendard-Light.otf') format('opentype')
}


@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: url('/font/Pretendard-Regular.woff');
    src: local(☺),
        url('/font/Pretendard-Regular.woff') format('woff'),
        url('/font/Pretendard-Regular.woff2') format('woff2'),
        url('/font/Pretendard-Regular.otf') format('opentype')
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src: url('/font/Pretendard-Medium.woff');
    src: local(☺),
        url('/font/Pretendard-Medium.woff') format('woff'),
        url('/font/Pretendard-Medium.woff2') format('woff2'),
        url('/font/Pretendard-Medium.otf') format('opentype')
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: url('/font/Pretendard-SemiBold.woff');
    src: local(☺),
        url('/font/Pretendard-SemiBold.woff') format('woff'),
        url('/font/Pretendard-SemiBold.woff2') format('woff2'),
        url('/font/Pretendard-SemiBold.otf') format('opentype')
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: url('/font/Pretendard-Bold.woff');
    src: local(☺),
        url('/font/Pretendard-Bold.woff') format('woff'),
        url('/font/Pretendard-Bold.woff2') format('woff2'),
        url('/font/Pretendard-Bold.otf') format('opentype')
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    src: url('/font/Pretendard-ExtraBold.woff');
    src: local(☺),
        url('/font/Pretendard-ExtraBold.woff') format('woff'),
        url('/font/Pretendard-ExtraBold.woff2') format('woff2'),
        url('/font/Pretendard-ExtraBold.otf') format('opentype')
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    src: url('/font/Pretendard-Black.woff');
    src: local(☺),
        url('/font/Pretendard-Black.woff') format('woff'),
        url('/font/Pretendard-Black.woff2') format('woff2'),
        url('/font/Pretendard-Black.otf') format('opentype')
}
            
/*페이퍼로지*/

@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 100;
	src:url('../font/Paperlogy-1Thin.woff');
    src:local(☺),
    url('../font/Paperlogy-1Thin.woff') format('woff'),/* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-1Thin.woff2') format('woff2'), 
    url('../font/Paperlogy-1Thin.ttf') format('truetype'),
    url('../font/Paperlogy-1Thin.otf') format('opentype'),
}
@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 200;
	src:url('../font/Paperlogy-2ExtraLight.woff');
    src:local(☺),
    url('../font/Paperlogy-2ExtraLight.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-2ExtraLight.woff2') format('woff2'),
    url('../font/Paperlogy-2ExtraLight.ttf') format('truetype'),
    url('../font/Paperlogy-2ExtraLight.otf') format('opentype'),
}
@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 300;
	src:url('../font/Paperlogy-3Light.woff');
    src:local(☺),
    url('../font/Paperlogy-3Light.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-3Light.woff2') format('woff2'),
    url('../font/Paperlogy-3Light.ttf') format('truetype'),
    url('../font/Paperlogy-3Light.otf') format('opentype'),
} 
@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 400;
	src:url('../font/Paperlogy-4Regular.woff');
    src:local(☺),
    url('../font/Paperlogy-4Regular.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-4Regular.woff2') format('woff2'),
    url('../font/Paperlogy-4Regular.ttf') format('truetype'),
    url('../font/Paperlogy-4Regular.otf') format('opentype'),
} 

@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 500;
	src:url('../font/Paperlogy-5Medium.woff');
    src:local(☺),
    url('../font/Paperlogy-5Medium.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-5Medium.woff2') format('woff2'),
    url('../font/Paperlogy-5Medium.ttf') format('truetype'),
    url('../font/Paperlogy-5Medium.otf') format('opentype'),
} 

@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 600;
	src:url('../font/Paperlogy-6SemiBold.woff');
    src:local(☺),
    url('../font/Paperlogy-6SemiBold.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-6SemiBold.woff2') format('woff2'),
    url('../font/Paperlogy-6SemiBold.ttf') format('truetype'),
    url('../font/Paperlogy-6SemiBold.otf') format('opentype'),
} 

@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 700;
	src:url('../font/Paperlogy-7Bold.woff');
    src:local(☺),
    url('../font/Paperlogy-7Bold.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-7Bold.woff2') format('woff2'),
    url('../font/Paperlogy-7Bold.ttf') format('truetype'),
    url('../font/Paperlogy-7Bold.otf') format('opentype'),
} 

@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 800;
	src:url('../font/Paperlogy-8ExtraBold.woff');
    src:local(☺),
    url('../font/Paperlogy-8ExtraBold.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-8ExtraBold.woff2') format('woff2'),
    url('../font/Paperlogy-8ExtraBold.ttf') format('truetype'),
    url('../font/Paperlogy-8ExtraBold.otf') format('opentype'),
} 


@font-face { 
    font-family:'Paperlogy';
    font-style: normal;
    font-weight: 900;
	src:url('../font/Paperlogy-9Black.woff');
    src:local(☺),
    url('../font/Paperlogy-9Black.woff') format('woff'), /* IE 9+, 모던 브라우저 */
    url('../font/Paperlogy-9Black.woff2') format('woff2'),
    url('../font/Paperlogy-9Black.ttf') format('truetype'),
    url('../font/Paperlogy-9Black.otf') format('opentype'),
}   